body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
White_header {
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
